<?php
include_once "../php/config.php";
 $u = mysql_query("select * from mesas where nombre='".$_GET['mesa_desde']."'") or die(mysql_error());
 
 $ticket= @mysql_fetch_array($u,0,"ticket");
 $total= @mysql_fetch_array($u,0,"total");
 
 mysql_query("update mesas set estado='Ocupada', ticket='$ticket', total='$total' where nombre='".$_GET['mesa_hasta']."'") or die(mysql_error());
 mysql_query("update mesas set estado='Disponible', ticket='', total=0 where nombre='".$_GET['mesa_desde']."'") or die(mysql_error());

 mysql_query("update detalle_comanda set mesa='".$_GET['mesa_hasta']."' where mesa='".$_GET['mesa_desde']."'") or die(mysql_error());
  mysql_query("update detalle_pedido set mesa='".$_GET['mesa_hasta']."' where mesa='".$_GET['mesa_desde']."'") or die(mysql_error());
echo 1;
?>